summaryrefslogtreecommitdiffstats
path: root/bin/hornet/vscreen
diff options
context:
space:
mode:
authorJesse Luehrs <doy@tozt.net>2021-07-10 16:00:59 -0400
committerJesse Luehrs <doy@tozt.net>2021-07-10 16:00:59 -0400
commit5120b108ca2dcd78db519226516e071aca7b81d0 (patch)
treebd2d471d4e16b757b0dac2a7fc470b5caacfb5eb /bin/hornet/vscreen
parent7946924e237e059bb1b8ca311824042f69396e66 (diff)
downloadconf-5120b108ca2dcd78db519226516e071aca7b81d0.tar.gz
conf-5120b108ca2dcd78db519226516e071aca7b81d0.zip
shfmt everything
Diffstat (limited to 'bin/hornet/vscreen')
-rwxr-xr-xbin/hornet/vscreen25
1 files changed, 12 insertions, 13 deletions
diff --git a/bin/hornet/vscreen b/bin/hornet/vscreen
index d39b389..52fc5cc 100755
--- a/bin/hornet/vscreen
+++ b/bin/hornet/vscreen
@@ -1,17 +1,16 @@
#!/bin/sh
-
case "$1" in
- goto)
- xrandr --addmode VIRTUAL1 1920x1080
- xrandr --output VIRTUAL1 --auto --output eDP1 --auto --left-of VIRTUAL1
- i3-switch-workspace virtual
- ;;
- off)
- xrandr --output VIRTUAL1 --off
- ;;
- *)
- echo "bad subcommand $1" >&2
- exit 1
- ;;
+goto)
+ xrandr --addmode VIRTUAL1 1920x1080
+ xrandr --output VIRTUAL1 --auto --output eDP1 --auto --left-of VIRTUAL1
+ i3-switch-workspace virtual
+ ;;
+off)
+ xrandr --output VIRTUAL1 --off
+ ;;
+*)
+ echo "bad subcommand $1" >&2
+ exit 1
+ ;;
esac